IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS where TABLE_NAME = '_columnas' and COLUMN_NAME = 'dependiente')
BEGIN
	ALTER TABLE _columnas 
	ADD dependiente varchar(100) NULL
	DEFAULT NULL
END